	def __init__(self, nom, liste, parent=None):
	self.nom = nom
	self.fils = liste # liste d'objets de la classe Dossier
	self.parent = parent
	# met à jour les parents des répertoires fils
	for fils in self.fils:
		fils.parent = self